Mozilla to Patch Critical Firefox 3.5 Vulnerability

By | July 15, 2009 | 1 Comment


Mozilla to Patch Critical Firefox 3.5 VulnerabilitySoon enough we will see Firefox 3.5.1 release as Mozilla is working hard to fix the critical security flaw.

Meanwhile, you may temporary mitigate it by disabling JIT in the JavaScript engine, to do so:

Type about:config in the location bar
Search for javascript.options.jit.content, double click it to set it to false.


About (Author Profile)


Vygantas is a former web designer whose projects are used by companies such as AMD, NVIDIA and departed Westood Studios. Being passionate about software, Vygantas began his journalism career back in 2007 when he founded FavBrowser.com. Having said that, he is also an adrenaline junkie who enjoys good books, fitness activities and Forex trading.

  • http://none woo hoo!

    Firefox 3.5.1 released July 16, 2009 11:37 PM and I just updated. Feels a little faster and more stable so thats a plus. :)